Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_ Class Reference

`#include <PolicyC.h>`

Inheritance diagram for CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_:

[legend]
Collaboration diagram for CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_:

[legend]
List of all members.

## Public Methods
| _tao_seq_CORBA_UShort_ (void)
| _tao_seq_CORBA_UShort_ (CORBA::ULong max)
| _tao_seq_CORBA_UShort_ (CORBA::ULong max, CORBA::ULong length, CORBA::UShort *buffer, CORBA::Boolean release=0)
| _tao_seq_CORBA_UShort_ (const _tao_seq_CORBA_UShort_ &)
| ~_tao_seq_CORBA_UShort_ (void)

## Constructor & Destructor Documentation

CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_::_tao_seq_CORBA_UShort_ | ( | void |  | ) |

CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_::_tao_seq_CORBA_UShort_ | ( | CORBA::ULong | max | ) |

CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_::_tao_seq_CORBA_UShort_ | ( | CORBA::ULong | max,
|  | CORBA::ULong | length,
|  | CORBA::UShort * | buffer,
|  | CORBA::Boolean | release = 0
| ) |

CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_::_tao_seq_CORBA_UShort_ | ( | const _tao_seq_CORBA_UShort_ & |  | ) |

CORBA::InvalidPolicies::_tao_seq_CORBA_UShort_::~_tao_seq_CORBA_UShort_ | ( | void |  | ) |

The documentation for this class was generated from the following files:

- PolicyC.h
- PolicyC.cpp